<?php

/*
 * @component UserPoints, Copyright (C) 2015-2022 Bernard Gilly - Adrien Roussel - Martin Brampton
 * Extension menu created by Mike Gusev (migus)
 * @copyright Copyright (C) 2011 Mike Gusev (migus) - Updated by Bernard Gilly - Adrien Roussel for full compatibility with Joomla 3.1.x on June 2013
 * @license : GNU/GPL
 * @Website : http://migusbox.com
 */

namespace BlackSheepResearch\Component\UserPoints\Site\Models;

// no direct access
defined('_JEXEC') or die('Restricted access');

use BlackSheepResearch\Component\UserPoints\Site\Problems\Rule;

class Rules extends UserModel {

    function __construct() {
        parent::__construct();
    }

    function _getRulesList() {
        return Rule::getRulesList ();
    }

}
